@charset "UTF-8";
* {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
}

html,
body {
    color: #333;
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: left;
    overflow-x: hidden;
}

html {
    font-size: 5.208333vw !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
i,
em {
    font-style: normal;
    font-weight: normal;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}

img,
input {
    border: 0;
    outline: none;
}

.m-index {
    display: none;
}

.top>img.wap {
    display: none;
}

body .clear {
    float: none !important;
    clear: both;
    height: 0 !important;
    width: 0 !important;
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
}

.w18 {
    max-width: 18rem;
    margin: 0 auto;
    width: 100%;
}

.w16 {
    max-width: 16rem;
    margin: 0 auto;
    width: 100%;
}

.clear {
    clear: both;
}


/* 文字下划线动效 */

.titline i {
    font-weight: bold;
    display: inline;
    font-style: normal;
    position: relative;
    /*background-image: linear-gradient(#2864ff, #2864ff);*/
    background-position: right bottom;
    background-size: 0 1px;
    background-repeat: no-repeat;
    transition: background-size .5s;
}

a:hover .titline {
    color: #B81C22;
}

a:hover .titline i {
    background-position: left bottom;
    background-size: 100% 1px;
    font-weight: inherit;
    color: inherit;
}


/* titline2 */

.titline2 i {
    display: inline;
    font-style: normal;
    position: relative;
    background-image: linear-gradient(#fff, #fff);
    background-position: right bottom;
    background-size: 0 1px;
    background-repeat: no-repeat;
    transition: background-size .5s;
}

a:hover .titline2 {
    color: #fff;
}

a:hover .titline2 i {
    background-position: left bottom;
    background-size: 100% 1px;
    font-weight: inherit;
    color: inherit;
}


/* 文字下划线动效end */


/* head */

.head {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 99;
    border-top: #B81C22 0.04rem solid;
}

.head::before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #B81C22;
    transition: all 0.3s;
    opacity: 0;
}

.head::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 200%;
    width: 100%;
    /* background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0)); */
    background: linear-gradient(to top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
}

.head.on::before {
    opacity: 1;
}

.head.on::after {
    display: none;
}

.h-bot .w18 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding-top: .1rem;
    padding-bottom: .15rem;
    position: relative;
    z-index: 3;
}

.logo a {
    display: block;
    height: 0.9rem;
}

.logo a img {
    display: block;
    max-height: 0.9rem;
}

.h-bot .w18 .h-rgt {
    flex: 1;
    min-width: 0;
    padding-right: 0.6rem;
}

.h-bot .w18 .h-rgt .h-tr {
    float: right;
}

.h-tr a {
    padding: 0 0.18rem 0 0.12rem;
    position: relative;
    font-size: 0.16rem;
    color: #fff;
    line-height: 0.36rem;
    display: inline;
}

.h-tr a img {
    margin-right: 0.08rem;
    vertical-align: -1px;
    max-height: 0.16rem;
}

.h-tr a::after {
    content: "";
    position: absolute;
    right: 0;
    top: 2px;
    width: 1px;
    height: 0.15rem;
    background: rgba(255, 255, 255, 0.7);
}

.h-tr a:nth-last-of-type(1) {
    padding-right: 0;
}

.h-tr a:nth-last-of-type(1)::after {
    display: none;
}


/* nav */

.nav {
    position: relative;
    font-size: 0;
    transition: all 0.5s;
    float: right;
}

.nav>ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}

.nav>ul>li {
    position: relative;
    margin-left: .35rem;
}

.nav>ul>li>a:hover {
    transform: translateY(.01rem);
}

.nav>ul>li:first-child {
    margin-left: 0;
}

.nav>ul>li>a {
    display: block;
    font-size: .2rem;
    text-align: center;
    position: relative;
    color: #fff;
    line-height: .4rem;
    transition: all 0.5s;
}

.nav>ul>li.has-ej>a::after {
    content: '';
    position: absolute;
    top: 50%;
    right: -0.2rem;
    transform: translateY(-50%);
    width: .15rem;
    height: 100%;
    background-size: 100%;
}

.nav>ul>li.has-ej:hover:after {
    transform: translateY(-50%) rotate(90deg);
}

.nav>ul>li>div {
    position: absolute;
    top: 150%;
    left: 50%;
    transform: translateX(-50%);
    min-width: 1.4rem;
    text-align: center;
    background-color: rgba(255, 255, 255, 1);
    z-index: 99;
    box-shadow: 0 0 .1rem 0 rgba(0, 0, 0, 0.3);
    padding: .1rem 0;
    border-radius: .05rem;
    visibility: hidden;
    opacity: 0;
    transition: all 0.5s;
}

.nav>ul>li:hover>div::after {
    content: '';
    position: absolute;
    bottom: 100%;
    left: 50%;
    transform: translate(-50%, 0);
    border-top: .1rem solid transparent;
    border-right: .1rem solid transparent;
    border-bottom: .1rem solid #fff;
    border-left: .1rem solid transparent;
    transition: all 0.5s;
}

.nav>ul>li:hover>div {
    top: 120%;
    opacity: 1;
    visibility: visible;
}

.nav>ul>li>div>ul {
    overflow: hidden;
}

.nav>ul>li>div>ul>li {
    width: 100%;
    transition: all 0.5s;
}

.nav>ul>li>div>ul>li a {
    display: block;
    font-size: .17rem;
    color: #333333;
    line-height: .5rem;
    white-space: nowrap;
    padding: 0 .1rem;
    transition: all 0.5s;
    position: relative;
}

.nav>ul>li>div>ul>li a::after {
    content: '';
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    width: 90%;
    height: .01rem;
    background: linear-gradient(to right, #fff, #ddd, #fff);
}

.nav>ul>li>div>ul>li:last-child a::after {
    content: none;
}

.nav>ul>li>div>ul>li:hover a {
    color: #B81C22;
}


/* .head.on .h-bot .nav {
    margin-top: 0.2rem;
} */

.yc {
    width: 0.9rem;
    height: 0.84rem;
    position: fixed;
    z-index: 1000;
    top: 0;
    right: 0;
    background: url(../images/tc_dhbg.png) no-repeat;
    background-size: 100% 100%;
}

.yc.on {
    background: url(../images/tc_dhbg2.png) no-repeat;
    background-size: 100% 100%;
}

.yc .yc_nav {
    cursor: pointer;
    width: 100%;
    height: 100%;
    text-align: center;
    position: relative;
}

.yc .yc_nav img {
    height: 0.3rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.tc {
    transition: all ease 400ms;
    -moz-transition: all ease 400ms;
    -ms-transition: all ease 400ms;
    -o-transition: all ease 400ms;
    -webkit-transition: all ease 400ms;
}

.ycd_ddh {
    display: none;
    position: fixed;
    overflow-x: auto;
    width: 100%;
    height: 100%;
    background: url(../images/dhnav_bg.jpg) no-repeat;
    background-size: cover;
    z-index: 1001;
    padding: 1.6% 3.125% 0;
    box-sizing: border-box;
    top: 0px;
}

.ycd_ddh .ycd_top {
    text-align: center;
    margin-top: 7%;
}

.ycd_ddh .ycd_top .tc_logo {
    margin-top: 1.7rem;
    width: 5rem;
}

.ycd_ddh .ycd_top .tc_logo img {
    max-width: 100%;
}

.ycd_ddh .search {
    width: 70%;
    margin: 0.8rem auto 0.6rem;
    position: relative;
}

.ycd_ddh .search .txt {
    width: 100%;
    line-height: 52px;
    border: 1px solid #fff;
    border-radius: 100px;
    background: none;
    color: #fff;
    font-size: 16px;
    padding: 0 6% 0 3%;
    box-sizing: border-box;
    height: 52px;
    background-color: rgba(255, 255, 255, 0.149);
}

.ycd_ddh .search .image {
    position: absolute;
    z-index: 3;
    top: 0;
    right: 0;
    width: 60px;
    height: 52px;
    background: none;
    background: url(../images/dhnav_ss.png) no-repeat center;
    cursor: pointer;
}

.ycd_ddh .search .txt::-webkit-input-placeholder {
    color: #fff;
}

.ycd_ddh .search .txt:-moz-placeholder {
    color: #fff;
}

.ycd_ddh .search .txt::-moz-placeholder {
    color: #fff;
}

.ycd_ddh .search .txt:-ms-input-placeholder {
    color: #fff;
}

.ycd_ddh .search .txt:focus {
    outline: none;
}

.ycd_ddh .dnav {
    margin: 0 auto;
    padding: 0 8%;
}

.ycd_ddh .dnav>ul {
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.ycd_ddh .dnav>ul>li>a {
    font-size: 0.22rem;
    color: #fff;
}

.ycd_ddh .dnav>ul>li>span {
    display: none;
}

.ycd_ddh .dnav>ul>li ul {
    margin-top: 0.3rem;
}

.ycd_ddh .dnav>ul>li ul li a {
    font-size: 0.18rem;
    line-height: 0.4rem;
    color: #d6d6d6;
    color: rgba(255, 255, 255, .9)
}

.ycd_ddh a:hover {
    color: #FFD59E;
    font-weight: bold;
}

.ycd_ddh .ycd_top .close {
    position: absolute;
    right: 0.32rem;
    top: 0.28rem;
    cursor: pointer;
    width: 0.25rem;
    height: 0.25rem;
}

.ycd_ddh .ycd_top .close img {
    max-width: 100%;
}


/* foot */

.foot {
    position: relative;
    background: #B81C22;
    padding-top: 0.05rem;
}

.foot::before {
    content: "";
    position: absolute;
    z-index: 5;
    bottom: 99%;
    left: 50%;
    width: 4.44rem;
    height: 0.71rem;
    background: url(../images/foot-bg.png) no-repeat top center;
    background-size: auto 0.71rem;
    transform: translate(-50%, 0%);
}

.ftmin1 {
    border-bottom: rgba(255, 255, 255, 0.2) 1px solid;
    text-align: center;
}

.ftmin1 h2 {
    font-size: 0.18rem;
    line-height: 0.32rem;
    color: #FFFFFF;
    font-weight: bold;
}

.ftmin1 h2 img {
    max-height: 0.2rem;
    margin-right: 0.1rem;
}

.ftmin1 p {
    flex: 1;
    margin: 0.1rem 0 0.15rem;
}

.ftmin1 p a {
    font-size: 0.16rem;
    line-height: 0.28rem;
    color: #FFFFFF;
    margin: 0.05rem 0.3rem;
}

.ftmin1 p a:hover {
    font-weight: bold;
}

.ftmin2 {
    padding: 0.5rem 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.ftmin2 .dblogo {
    width: 5.4rem;
}

.ftmin2 .dblogo img {
    max-width: 100%;
}

.ftmin2 .dblogo p {
    font-size: 0.16rem;
    line-height: 0.32rem;
    color: #FFFFFF;
    text-align: center;
    margin-top: 0.2rem;
}
.ftmin2 .dblogo p a{
   color: #FFFFFF;
}
.ftmin2 .dbadr {
    padding-left: 0.3rem;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    position: relative;
}

.ftmin2 .dbadr::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0.1rem;
    width: 1px;
    height: calc(100% - 0.2rem);
    background: #E0B072;
}

.ftmin2 .dbadr li {
    color: #ffffff;
    font-size: .16rem;
    line-height: .34rem;
}

.ftmin2 .dbadr li span {
    color: #E0B072
}

.ftmin2 .dbadr li:nth-of-type(2) span {
    opacity: 0;
}

.ftmin2 .dibu_ewm {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.ewm_box {
    width: 1.2rem;
    height: 1.2rem;
    margin-left: 0.2rem;
}

.ewm_box img {
    width: 100%;
    height: 100%;
    display: block;
}

.ewm_box p {
    text-align: center;
    padding: 0.08rem 0;
    color: #fff;
}

@media screen and (max-width:1024px) {
    body {
        padding-top: .7rem;
    }
    .w16 {
        padding-left: .2rem;
        padding-right: .2rem;
    }
    /* 移动端导航 */
    .pc {
        display: none;
    }
    .m-index {
        display: block;
        position: relative;
        z-index: 999;
    }
    #m_nav * {
        transition: all 0s ease 0s;
    }
    .m_header_box {
        transition: all 0.6s ease 0s;
        position: relative;
        z-index: 100000;
    }
    .m_header_box header {
        padding: 0px 0px 0px 15px;
        height: 0.7rem;
        background: #B81C22;
        box-shadow: rgba(0, 0, 0, 0.05) 0px 3px 5px;
        position: fixed;
        top: 0px;
        left: 0px;
        right: 0px;
        z-index: 100;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .m_header_box header #logo img {
        height: auto;
        max-height: 0.5rem;
    }
    .m_header_box header #logo {
        padding: 0px;
        width: calc(100% - 80px);
    }
    #nav_btn_box.on {
        background: none;
    }
    #nav_btn_box {
        position: relative;
        width: 0.7rem;
        height: 0.7rem;
        display: flex;
        align-items: center;
        justify-content: center;
        z-index: 1;
    }
    #nav_btn_box::before {
        content: "";
        position: absolute;
        z-index: -1;
        top: 0px;
        right: 0px;
        bottom: 0px;
        left: 0px;
        background: #a51a1f;
    }
    #nav_btn_box::after {
        content: "";
        position: absolute;
        z-index: -1;
        top: 0px;
        right: 99%;
        border-right: .15rem solid #a51a1f;
        border-bottom: 0.7rem solid transparent;
    }
    #nav_btn {
        cursor: pointer;
        text-align: center;
        z-index: 99999;
        transition: all 0.5s ease 0s;
        outline: none;
        box-shadow: none;
    }
    #nav_btn .point {
        display: inline-block;
        width: 0.4rem;
        height: 0.22rem;
        position: relative;
        outline: none;
    }
    #nav_btn .point:hover .navbtn,
    #nav_btn .point:hover .navbtn::after,
    #nav_btn .point:hover .navbtn::before {
        width: 0.28rem;
    }
    #nav_btn .navbtn {
        position: absolute;
        top: 0.12rem;
        left: 0px;
        display: inline-block;
        width: 0.24rem;
        height: 0.02rem;
        transition: all 0.3s ease-out 0s;
        background: #fff;
    }
    #nav_btn .navbtn::after,
    #nav_btn .navbtn::before {
        position: absolute;
        left: 0px;
        display: inline-block;
        width: 0.24rem;
        height: 0.02rem;
        content: "";
        transition: all 0.3s ease-out 0s;
        background: #fff;
    }
    #nav_btn .navbtn::after {
        top: -8px;
    }
    #nav_btn .navbtn::before {
        top: 8px;
    }
    #nav_btn .point.on .navbtn {
        background: transparent;
    }
    #nav_btn .point.on .navbtn::after {
        transform: rotate(45deg);
        top: 0px;
    }
    #nav_btn .point.on .navbtn::before {
        transform: rotate(-45deg);
        top: 0px;
    }
    .m_nav_list {
        flex-direction: column;
        width: 100%;
        height: 100%;
        overflow: auto;
        align-items: center;
        display: flex;
        background: rgba(255, 255, 255, 0.1);
    }
    .m_nav_list::-webkit-scrollbar {
        display: none;
    }
    #m_nav {
        z-index: 99999;
        position: fixed;
        width: 100%;
        height: 100vh;
        right: -105vw;
        top: 0px;
        padding: 70px 20px 30px;
        overflow: hidden;
        pointer-events: none;
        transition: all 0.3s ease-out 0s;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        background: 0% 0% / cover rgb(247, 247, 247);
        opacity: 0;
        visibility: hidden;
    }
    #m_nav .close {
        position: absolute;
        top: 7px;
        right: 15px;
        left: 15px;
        font-size: 30px;
        color: rgb(51, 51, 51);
        z-index: 10000;
        width: auto;
        height: 35px;
        border-radius: 0px;
        display: flex;
        align-items: center;
        justify-content: flex-end;
        padding: 0px;
    }
    #m_nav.act {
        pointer-events: auto;
        right: 0px;
        opacity: 1;
        visibility: visible;
    }
    #m_nav .search_box input.submit {
   
    }
    #m_nav .list_box0 {
        width: 90%;
        margin: 0.32rem auto 0px;
        flex-wrap: wrap;
        display: flex;
    }
    #m_nav .list_box0 .li {
        text-align: center;
        color: #B81C22;
        margin: 0px 0rem 0.15rem;
        font-size: 14px;
    }
    #m_nav .list_box0 .li a {
        background: none;
        padding: 0 0.2rem 0 0;
        color: #B81C22;
        font-size: 0.16rem;
    }
    #m_nav .old_rukou {
        margin: 0.24rem 0px 0px;
        width: 100%;
    }
    .list_box_nav_mobile {
        width: 100%;
        /* height: calc(100% - 3rem); */
        padding: 0px 0px 10px;
        overflow: auto;
        margin: 0px;
        /* flex: 1 1 0%; */
    }
    .list_box_nav_mobile>li {
        width: 90%;
        overflow: hidden;
        padding: 0px;
        position: relative;
        margin: 0px auto;
    }
    .list_box_nav_mobile>li .con {
        position: relative;
    }
    .list_box_nav_mobile>li .a {
        width: 100%;
        border-bottom: 1px solid rgb(226, 226, 226);
        line-height: 0.64rem;
        color: rgb(51, 51, 51);
        padding: 0px;
        font-size: 0.2rem;
        display: flex;
        position: relative;
        transition: all 0.5s ease 0s;
    }
    .list_box_nav_mobile>li i {
        opacity: 1;
        width: 0.64rem;
        height: 0.64rem;
        background-image: url("../images/arrow_down.png");
        background-position: center center;
        background-repeat: no-repeat;
        background-attachment: initial;
        background-origin: initial;
        background-clip: initial;
        background-color: initial;
        position: absolute;
        display: block;
        right: 0px;
        top: 2px;
        background-size: 15px 15px !important;
    }
    .list_box_nav_mobile>li.on1 i {
        transform: rotate(90deg);
    }
    .list_box_nav_mobile>li.on .a {
        border-bottom: 1px solid rgb(226, 226, 226);
    }
    .list_box_nav_mobile>li .list {
        padding: 10px 0px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.1);
        display: none;
    }
    .list_box_nav_mobile>li .list a {
        display: block;
        font-size: 0.16rem;
        color: rgb(102, 102, 102);
        line-height: 2.5;
    }
    .nav_mask {
        position: fixed;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        z-index: 888;
        background-color: rgba(0, 0, 0, 0.4);
        display: none;
    }
    /* 手机搜索 */
    .wap_search {
        font-size: 0.16rem;
        border-radius: 5px;
        color: rgb(255, 255, 255);
        width: 100%;
        height: 0.6rem;
        display: block;
        margin-bottom: .1rem;
    }
    .wap_search .header-search{
        height: 100%;
        border-radius: 0.2rem;
        background: rgb(255, 255, 255);
        position: relative;
        width: 3.68rem;
        margin: 0rem auto;
    }
    .wap_search .input {
        font-size: 0.2rem;
        color: #333;
        height: 0.6rem;
        line-height: 0.5rem;
        padding: 0px 0.24rem;
        box-shadow: none;
        appearance: none;
        float: left;
        border-right: 0px;
        background: none;
        width: calc(100% - 40px);
    }
    .wap_search .btn_blue {
        position: absolute;
        cursor: pointer;
        top: 0px;
        right: 0px;
        width: 0.6rem;
        height: 0.6rem;
        line-height: 0.6rem;
        border: 0px;
        background: url(../images/ic_ser.png) center center no-repeat #B81C22;
        border-radius: 50%;
    }
    .wap_search .btn_blue.fr {
        background: rgb(233, 237, 239);
        color: rgb(78, 79, 83);
    }
    .wap_search input::-webkit-input-placeholder {
        color: rgb(153, 153, 153);
    }
    .wap_search input:focus::-webkit-input-placeholder {
        color: transparent;
    }
    /* 移动端导航end */
    .yc {
        display: none;
    }
}

@media screen and (max-width:1024px) {
    .ftmin2 .dblogo {
        width: 4rem;
    }
    .ftmin1 p a {
        margin: 0 0.15rem;
    }
}

@media screen and (max-width:920px) {
    html {
        font-size: 70px!important;
    }
}

@media screen and (max-width:800px) {
    .ftmin2>div {
        width: 100%;
    }
    .ftmin2 .dblogo,
    .ewm_box {
        margin: auto;
    }
    .ftmin2 .dbadr {
        padding-left: 0;
        border-left-style: none;
        margin: 0.1rem 0;
    }
    .ftmin2 .dbadr::before {
        display: none;
    }
    .ftmin2 {
        justify-content: center;
        position: relative;
        padding: 0.3rem 0 0.9rem;
    }
    .ftmin2 .dblogo p {
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        text-align: center;
        border-top: rgba(255, 255, 255, 0.2) 1px solid;
        padding: 0.1rem 0;
        line-height: 0.26rem;
    }
    .ftmin2 .dibu_ewm {
        width: 2.8rem;
        margin-bottom: 0.2rem;
    }

}



